/*Global Style*/

html {
	background: #002851;
	}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 10px 0px 20px 0px;
	text-align: center;
	}

#wrapper {
	width: 850px; 
	margin: 0 auto; 
	padding: 0;
	text-align: left;
	border-right: #6699CC 2px solid;
	border-top: #6699CC 2px solid;  
	border-left: #6699CC 2px solid; 
	border-bottom: #6699CC 2px solid; 
	}

a {
	color: #000099;
	text-decoration: underline;
	}

a:hover {
	text-decoration: underline;
	color:#0033FF;
	}
	
h1 {
	font-weight: bold;
  	font-size: 16px;
	line-height: 20px;
	color: #343399;
	}

h2 {
	font-weight: bold;
  	font-size: 14px;
	line-height: 40px;
	color: #343399;
	}
	
h3 {font-weight: bold;
  	font-size: 12px;
	line-height: 40px;
	color: #343399;
	}
	
h4 {font-weight: bold;
  	font-size: 12px;
	line-height: auto;
	}
	
	
.red_message {
	color:#FF0000;
	font-weight:bold;
	}
	
.red_message_large {
	font-size: 14px;
	color:#FF0000;
	font-weight:bold;
	}

.red_message_large_times {
        font-family: Times;
	font-size: 18px;
	color:#FF0000;
	}

.red_message_huge {
	font-size: 16px;
	color:#FF0000;
	font-weight:bold;
	}
.red_message_huge_times {
        font-family: Times;
	font-size: 19px;
	color:#FF0000;
	font-weight:bold;
	}

.red_message_huge_times_center {
        text-align: center;     
        font-family: Times;
	font-size: 24px;
	color:#FF0000;
	font-weight:bold;
	}

.red_message_hugest_times {
        font-family: Times;
	font-size:21px;
	color:#FF0000;
	font-weight:bold;
	}

.gold_message_huge {
        font-family: Times;
	font-size: 16px;
	color:#FF9000;
	font-weight:bold;
	}

.dodger_message {
        font-family: Times;
	color:#153E7E;
	font-weight:bold;
	}

.dodger_message_large {
        font-family: Times;
	font-size: 14px;
	color:#153E7E;
	font-weight:bold;
	}
	
.dodger_message_huge {
        font-family: Times;
	font-size: 16px;
	color:#153E7E;
	font-weight:bold;
	}

.dodger_message_hugest {
        font-family: Times;
	font-size: 20px;
	color:#153E7E;
	font-weight:bold;
	}

.blue_message {
	color:#343399;
	font-weight:bold;
	}

#header {
	background: #fff url(images/header.png) repeat-y; 
	padding: 0px 0px 0px 0px; 
	height: 110px; 
	}

.tableHeading {background-color:#E0E1DF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #343399;
	font-weight:bold;
        }

.tableHeadingCenter {background-color:#E0E1DF;
        text-align: center; 
	font-family: times;
	font-size: 20px;
	color: #343399;
	font-weight: bold;

        }

.rel_links {
	line-height: 20px;
	}
	
/*Top Navigation Style*/



#top_nav {
	background:#333399;
	border-bottom: #97917C;
	border-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color:#FFFFFF;
	}


#top_nav a:link {
	text-decoration:none;
	color:#FFFFFF;
	}
	
#top_nav a:hover {
	text-decoration:underline;
	color:#FFFFFF;
	}

#top_nav a:visited {
	text-decoration:none;
	color:#FFFFFF;
	}

#top_nav a:visited:hover {
	text-decoration:underline;
	color:#FFFFFF;
	}
	

.more {
	color: #660000;
	font-weight: bold;
	font-size: 11px;
	margin-right: 8px;
	}

.more a {
	color: #660000;
	text-decoration: none;
	margin-left: 8px;
	}
	
.more a:hover {
	color:#0033FF;
	text-decoration: underline;
	}
	
.back_to {
	color: #660000;
	font-weight: bold;
	font-size: 11px;
	}

.back_to a {
	color: #660000;
	text-decoration: none;
	}
	
.back_to a:hover {
	color:#0033FF;
	text-decoration: underline;
	}
	
	


/*Middle Column Style*/


#middleColumn {
	margin: 10px 10px 10px 10px;
	padding: 0px;
	}

.mission {
	font-weight: bold;
	font: 17px Times, Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #153E7E;
	}

.notices_header {
	background: url(images/notices_header.png);
	background-repeat: no-repeat;
	height:55px;
	width: 436px;
	margin-bottom: 10px;
	margin-top: 10px;
	}

.notices {
	line-height: 20px;
	list-style-image: url(images/bullet_news.gif);
	}

.forms_header {
	background: url(images/forms_header.png);
	background-repeat: no-repeat;
	height:50px;
	width: 436px;
	margin-bottom: 10px;
	margin-top: 10px;
	}
	
.forms_note {
	font-weight: bold;
	font: 11px Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #666666;
	}


/*Left Sidebar Style*/

.left_td {
background-image: url(images/bkg_leftnav.gif);
	background-position: right;
	background-repeat: repeat-y;
	background-color:#d2caab;}


#left_nav { 
	font: 12px/25px Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

#left_nav ul {
	list-style-type: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#left_nav li {
	list-style-type: none;
	border-bottom : 1px solid #97917C;  
	margin: 0px 3px 0px 0px;
	}
	
#left_nav a {
	text-decoration:none;
	color: #003399;
	display : block;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding-left: 10px;}
	
#left_nav a:hover {
	text-decoration: none;
	color: #003399;
	display : block;
	list-style-type: none;
	background-color:#FFFFFF; 
	margin: 0px 0px 0px 0px;}	

.restrictedAccess  {
	background-color: #dedebd;
	color: #003399;
	font-weight:bold;
	line-height: 19px;
	margin-top: 40px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 1px;
}

.restrictedAccess_message  {
	background-color: #dedebd;
	font-style: italic;
	color: #003399;
	font-weight:900;
	line-height: 19px;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 1px;
}

.restrictedAccess_links {
	font-style: italic;
	text-decoration:none;
	color: #003399;
	font-weight: bold;
	}


.restrictedAccess_links a {
	font-style: italic;
	text-decoration:none;
	color: #003399;
	font-weight: bold;
	}
	

.restrictedAccess_links a:hover {
	color:#3366FF;
	}
	
	
#divisions ul {
	list-style-type: none;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#divisions li {
	list-style-type: none;
	margin: 0px 3px 0px 0px;
	height: 20px; 
}
	

#divisions a {
	font-weight:normal;
	text-decoration:none;
	color: #003399;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	height: 20px; 
	padding-left: 20px;}
	
#divisions a:hover {
	text-decoration: none;
	color: #003399;
	list-style-type: none;
	background-color:#FFFFFF;
	height: 20px; 
	margin: 0px 0px 0px 0px;}	
	
.divisions_active {
	text-decoration: none;
	color: #003399;
	display:block;
	list-style-type: none;
	background-color:#E0E1DF;
	height: 20px; 
	margin: 0px 0px 0px 0px;}

		

/*Right Sidebar Style*/

#right_sidebar {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/bkg_rightbar.gif);
	background-repeat:repeat-y;
	background-color: #e0e1df;
	color: #003399;

}

.right_header {
	display:block;
	margin-left: 2px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #fff;
	font-size: 12px;
	text-align:center;
	font-weight: bold;
	color: #003399;
	}

.staff {
	font-size: 12px;
	display:block;
	margin-left: 8px;
	line-height: 10px;
	}

.staff a{
	text-decoration:none;
	color:#003399;
	}
	
.staff a:hover{
	text-decoration:underline;
	color:#000099;
	}
	
.messagecntr {
margin-top: 15px;
}

.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
	line-height:19px;
}

	
#boxmessage {
	background-color:#D9F4FF;
	margin: 10px;
	border: 2px dotted #d2caab;
	padding: 5px;
	}

.tanBackground {
background-color:#d2caab;
}
	
.WordDocs {
	list-style-image: url(images/bullet_word.gif);
}

.PDFDocs {
	list-style-image: url(images/bullet_pdf.gif);
}

.PPTDocs {
	list-style-image: url(images/bullet_ppt.gif);
}

.orderTotal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #343399;
	font-weight:bold;
	background-color:#D9F4FF;
	}
	
.required {
	background-color:#DAF1FF;
	}
	
.creditcardInfo {
	border: 2px dotted #d2caab;
	padding: 5px;
	}

.formfields {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 12px;
}

.boxed {
  border: 1px solid green ;
}

blockquote.note {
color: #000000;
border: 5px solid #000;
padding: 10px;
background-color: #66b3ff;
}

blockquote.rednote {
color: #000000;
border: 6px solid #001;
padding: 10px;
background-color: #66b3ff;
/*Font*/
font-family: Georgia, serif;
font-size: 15px;
font-weight: bold
line-height: 1.1;
color: #000000;
text-align: justify;
}